/*
	for some reason, ie does not linke #menu li a { display: inline-block; } 
	so i make them display block, then i float them left
*/ 
#menu li a { display: block; float: left; }

/*
	the fading images on the home page were sitting right at the top of the box.
	the top of 200px brings it down inline and center with the blue box.
*/
#middle img { top: 200px !important; }

/*
	on the attractions page, 
	the view more details button in the last row of attractions, 
	they sat over the footer, the padding just creates a bit more 
	space between the end of the content and the footer.
*/
.p-attractions #container { padding-bottom: 25px !important; }


/*
	on the attaction page, the text for each attraction was un even.
	by changing the font size, the divs re aligned themselves
*/
.product p { font-size: 11.5px !important; }
